@import url("reset.css");

@import url("960.css");

@import url("text.css");
/* Basic styles for on-white */
a {
  color: #444444;
}
a:hover {
  color: #777777;
}
/* Basic frame. Heights set to allow footer to go to bottom margin */
html {
  background: url(/icons/rose/patterns/stripe_grey_grey.png) #222222;
  height: 100%;
}
body {
  height: 100%;
}
div.header_wrap {
  background: url(/icons/rose/patterns/stripe_grey_grey_gradient.png) repeat-x;
  height: 100%;
}
div.page_wrap {
  background: url(/icons/rose/patterns/stripe_grey_grey_light_gradient.png) #181818;
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  min-height: 100%;
}
div.header {
  background: url(/icons/rose/patterns/gradient_black_trans_reverse.png) repeat-x bottom;
  color: #cbcbcb;
  height: 40px;
}
div.body {
  background: url(/icons/rose/patterns/gradient_grey_white.png) repeat-x #ffffff 0px 1px;
}
div.content {
  margin-bottom: 25px;
}
div.welcome {
  text-align: right;
}
div.footer {
  background: url(/icons/rose/patterns/gradient_white_trans.png) repeat-x 0px 1px;
  color: #cbcbcb;
  padding-top: 5px;
  padding-bottom: 20px;
}
div.footer div.ql {
  text-align: center;
  font-weight: bold;
}
div.footer div.qll {
  margin-top: 10px;
  text-align: left;
}
div.footer div.qll div.title {
  color: #cbcbcb;
  text-align: center;
  font-weight: bold;
  margin-bottom: 10px;
  border-bottom: 1px solid #444;
}
div.footer div.qll ul {
  padding: 0px;
  margin: 0px;
}
div.footer div.qll ul li {
  list-style: none;
  margin-left: 20px;
  margin-bottom: 2px;
}
div.footer div.qll ul li a {
  color: #fcc31a;
  text-decoration: none;
}
div.footer div.qll ul li a:hover {
  color: #ffd42b;
  text-decoration: underline;
}
div.footer div.qll ul li img.list_icon {
  margin-left: -20px;
  width: 16px;
  height: 16px;
  margin-right: 4px;
  vertical-align: text-top;
}
/* Header logo */
h1 {
  font-size: 25px;
  color: #cbcbcb;
  font-weight: normal;
  font-family: 'Trebuchet MS';
}
h1 span.grey {
  color: #fcc31a;
  font-weight: bold;
}
h1 span.red {
  color: #d73526;
  font-weight: bold;
}
/* Header user details (right side top) */
div#userbox {
  padding-top: 8px;
  text-align: right;
}
div#userbox a.red {
  color: #d73526;
}
div#userbox a.red:hover {
  color: #f95748;
}
div#userbox a {
  color: #fcc31a;
  font-weight: bold;
  text-decoration: none;
}
div#userbox a:hover {
  color: #ffe53c;
}
div.sidebar {
  border-radius: 5px;
  padding: 4px 10px 4px 10px;
  background: #ededed;
  margin-bottom: 25px;
}
div.sidebar ul {
  margin: 0px;
  padding: 0px;
}
div.sidebar ul li {
  margin-left: 0px;
  padding-left: 30px;
  list-style: none;
  height: 40px;
  border-bottom: 1px solid #ccc;
  background-position: 2px 7px;
}
div.sidebar ul li a {
  background: url(/icons/rose/patterns/menu_bg.gif) right;
  height: 20px;
  padding: 8px 0px 12px 0px;
  display: block;
  vertical-align: top;
  text-decoration: none;
  color: #444444;
}
div.sidebar ul li a:hover {
  color: black;
  background-color: #e5e5e5;
}
div.sidebar ul li:hover {
  background-position: 2px 7px;
  background-color: #e5e5e5;
}
div.sidebar ul li.selected {
  background-position: 2px 7px;
}
div.sidebar ul li.last {
  border-bottom: none;
}
ul.status_list {
  margin: 0px;
  padding: 0px;
}
ul.status_list li {
  margin-left: 0px;
  padding-left: 20px;
  list-style: none;
  border-bottom: 1px solid #eee;
  background-position: 2px 3px;
}
ul.status_list li div.right {
  float: right;
  color: #cbcbcb;
}
div.traffic {
  color: #545454;
  vertical-align: text-bottom;
  margin-top: 4px;
  margin-bottom: 3px;
}
div.traffic span.major {
  color: #333;
  font-weight: bold;
  font-size: 20px;
  margin-right: 2px;
}
div.traffic span.minor {
  color: #555;
  font-weight: bold;
  font-size: 20px;
  margin-right: 2px;
}
img.text_icon {
  width: 14px;
  height: 14px;
  vertical-align: text-top;
  margin-right: 2px;
}
img.menu_icon {
  width: 18px;
  vertical-align: middle;
  margin-right: 10px;
}
img.button_icon {
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
img.full_icon {
  width: 32px;
  height: 32px;
  vertical-align: top;
}
table.data {
  width: 100%;
}
.data thead {
  background-color: #222;
  color: white;
  text-align: left;
}
.data td.number {
  text-align: right;
}
.data td.controls {
  text-align: right;
}
.data tr.even {
  background-color: #eee;
}
.data td.empty {
  text-align: center;
  font-style: italic;
}
.data td,
th {
  padding: 1px;
}
.data .processed td {
  color: #777;
}
.data .processed td a {
  opacity: 0.5;
}
.data .processed .controls img {
  opacity: 0.5;
}
div.table_search {
  position: absolute;
  top: -25px;
  right: 0px;
}
table.data th.sorting,
table.data th.sorting_desc,
table.data th.sorted_asc {
  cursor: pointer;
}
div.right_menu_entry {
  margin-bottom: 8px;
  padding-bottom: 10px;
  border-bottom: 1px #eee solid;
}
/* Forms */
span.count {
  color: #933;
  font-weight: bold;
}
span.alert_count {
  color: #777;
  font-weight: bold;
}
div.label {
  font-weight: bold;
}
.link_list dd {
  margin-left: 5px;
  margin-bottom: 10px;
}
div.errors {
  border: #fc6 1px solid;
  background-color: #ffc;
  color: black;
  padding: 2px 4px;
}
div.warning {
  margin: 2px;
  border: #fc6 2px solid;
  background-color: #ffc;
  color: black;
  padding: 2px 4px;
  font-weight: bold;
  text-align: center;
}
sup.required {
  color: #a00;
}
div.errors em {
  color: #c00;
  font-style: normal;
  font-weight: bold;
}
div.errors ul {
  margin: 0px;
  padding: 0px;
}
.status_list li {
  position: relative;
}
div.client_set {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 60px;
  padding: 2px 0px;
}
div.client_set.client_front {
  right: 64px;
}
.client_set .on_floor,
.client_set .off_floor {
  clear: both;
  height: 7px;
}
.client_set .off_floor {
  border-top: 1px solid #f4f4f4;
}
.client_set div.client {
  display: block;
  float: right;
  width: 3px;
  height: 3px;
  margin: 2px 1px;
}
.client_set.client_back div.client {
  float: left;
}
.client_set .client.green {
  background-color: #ad6;
}
.client_set .client.yellow {
  background-color: #fc6;
}
.client_set .client.orange {
  background-color: #f8b162;
}
div.flash_ok {
  margin: 2px;
  border: #ad6 2px solid;
  background-color: #ceb;
  color: black;
  padding: 2px 4px;
  font-weight: bold;
  text-align: center;
}
div.flash_warning {
  margin: 2px;
  border: #fc6 2px solid;
  background-color: #ffc;
  color: black;
  padding: 2px 4px;
  font-weight: bold;
  text-align: center;
}
.sorting_asc {
  background: url('/tables/sort_asc.gif') no-repeat center right;
}
.sorting_desc {
  background: url('/tables/sort_desc.gif') no-repeat center right;
}
.sorting {
  background: url('/tables/sort_both.gif') no-repeat center right;
}
/* Notices */
div.notice {
  position: relative;
  margin-left: 50px;
}
div.notice div.date {
  position: absolute;
  top: 10px;
  left: -50px;
  text-align: center;
  margin: 0px;
  padding: 0px;
  line-height: 110%;
  font-family: Impact;
  width: 50px;
}
div.notice div.date div.day {
  font-size: 30px;
  color: #555;
  margin-bottom: 2px;
}
div.notice div.date div.month {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: bold;
  color: #fcc31a;
}
div.notice div.date div.year {
  display: none;
  font-size: 10px;
  font-weight: bold;
  color: #999;
}
div.notice h5 {
  margin-bottom: 10px;
}
div.notice h5 a {
  color: #333;
  text-decoration: none;
}
div.notice div.content {
  padding-bottom: 10px;
  margin-bottom: 20px;
}
h2,
h3,
h4,
h5 {
  font-family: 'Trebuchet MS';
  color: #333;
  text-transform: uppercase;
}
div.controls {
  float: right;
}
div.deleted {
  display: none;
}
div.people div.person {
  padding-bottom: 5px;
  border-bottom: 1px solid #eee;
  margin-bottom: 5px;
}
div.people div.person div.name {
  font-weight: bold;
  font-size: 14pt;
}
div.people div.person div.facebook {
  float: left;
  margin: 2px;
}
div.people div.person div.twitter {
  float: left;
  margin: 2px;
}
p.network_notes {
  margin-top: 30px;
  font-size: 80%;
  color: #777;
}
#last_7 {
  margin-bottom: 10px;
}
tr.poor {
  background-color: #ffeeee;
}
tr.good {
  background-color: #eeffee;
}
.network_data h5 {
  margin-bottom: 10px;
}
dl dt {
  font-weight: bold;
}
dl dd {
  margin-left: 10px;
  margin-bottom: 10px;
}
/* Icons */
li.icon_home {
  background: no-repeat url(/icons/vector/20/home.png);
}
li.icon_cart {
  background: no-repeat url(/icons/vector/20/cart.png);
}
li.icon_notices {
  background: no-repeat url(/icons/vector/20/notices.png);
}
li.icon_directory {
  background: no-repeat url(/icons/vector/20/directory.png);
}
li.icon_network {
  background: no-repeat url(/icons/vector/20/network.png);
}
li.icon_reports {
  background: no-repeat url(/icons/vector/20/reports.png);
}
li.icon_help {
  background: no-repeat url(/icons/vector/20/help.png);
}
li.icon_sign_in {
  background: no-repeat url(/icons/vector/20/sign_in.png);
}
li.icon_user {
  background: no-repeat url(/icons/vector/20/user.png);
}
li.icon_ok {
  background: no-repeat url("/icons/color/status_ok.png");
}
li.icon_failed {
  background: no-repeat url("/icons/color/status_failed.png");
}
li.icon_home:hover,
li.icon_home.selected {
  background: no-repeat url(/icons/vector/20/home_filled.png);
}
li.icon_cart:hover,
li.icon_cart.selected {
  background: no-repeat url(/icons/vector/20/cart_filled.png);
}
li.icon_notices:hover,
li.icon_notices.selected {
  background: no-repeat url(/icons/vector/20/notices_filled.png);
}
li.icon_directory:hover,
li.icon_directory.selected {
  background: no-repeat url(/icons/vector/20/directory_filled.png);
}
li.icon_network:hover,
li.icon_network.selected {
  background: no-repeat url(/icons/vector/20/network_filled.png);
}
li.icon_reports:hover,
li.icon_reports.selected {
  background: no-repeat url(/icons/vector/20/reports_filled.png);
}
li.icon_help:hover,
li.icon_help.selected {
  background: no-repeat url(/icons/vector/20/help_filled.png);
}
li.icon_sign_in:hover,
li.icon_sign_in.selected {
  background: no-repeat url(/icons/vector/20/sign_in_filled.png);
}
li.icon_user:hover,
li.icon_user.selected {
  background: no-repeat url(/icons/vector/20/user_filled.png);
}
div.ap_graph {
  width: 390px;
  height: 160px;
}
div.a_ap {
  height: 200px;
  position: relative;
}
div.ap_back {
  position: absolute;
  top: 30px;
  left: 390px;
}
div.ap_front {
  position: absolute;
  top: 30px;
  left: 0px;
}
div.speed-result {
  display: none;
  margin: 8px;
  border: 2px solid #88aa2c;
  background-color: #a6cd3c;
  color: black;
  padding: 4px;
}
div.speed-result.bad {
  border: 2px solid #ac2a1e;
  background-color: #d73526;
}
div.speed-result.missing {
  border: 2px solid #ac2a1e;
  background-color: #d73526;
}
